## timidity-patches 0.1

=== debian/changelog ===
timidity-patches (0.1-1) contrib; urgency=low

  * Initial release.

 -- Klee Dienes <klee@sauron.sedona.com>  Thu, 5 Sep 1996 04:36:32 -0700
