=== debian/control ===
Source: timidity-patches
Section: sound
Priority: optional
Maintainer: Klee Dienes <klee@debian.org>
Standards-Version: 2.0.0.0

Package: timidity-patches
Architecture: all
Depends: timidity
Description: Instument files for software-only MIDI sequencer.
 GUS-compatible MIDI patch files for Timidity, a software-only MIDI
 sequencer.  Contains a complete GM and GS MIDI patchkit.
