## timidity-patches 0.1-3

=== debian/changelog ===
timidity-patches (0.1-3) frozen unstable; urgency=low

  * Update to standards version 2.4.1.
  * Change volume of violin patch in gravis.cfg to 400. (#17026)

 -- Martin Mitchell <martin@debian.org>  Thu, 16 Apr 1998 02:20:12 +1000

timidity-patches (0.1-2) unstable; urgency=low

  * New maintainer.
  * Update to standards version 2.3.0.1.
  * Fix spelling error in description. (#15184)

 -- Martin Mitchell <martin@debian.org>  Fri, 12 Dec 1997 19:52:06 +1100
