=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,8 @@
 	cp -p cfg/*.cfg $(d)/usr/lib/timidity/patches
 	cp -p pat/*.pat $(d)/usr/lib/timidity/patches
 
+	cp debian/changelog $(d)/usr/doc/$(package)/changelog.Debian
+	gzip -9v $(d)/usr/doc/$(package)/*
 	cp debian/copyright $(d)/usr/doc/$(package)/copyright
 
 	chown -R root.root $(d)
