## timidity-patches 0.1-4

=== debian/changelog ===
timidity-patches (0.1-4) unstable; urgency=low

  * Corrects installed size info. (#21268)
  * Clean up debian/rules.

 -- Martin Mitchell <martin@debian.org>  Sat, 29 Aug 1998 17:41:53 +1000

timidity-patches (0.1-3.1) unstable; urgency=low

  * Non-maintainer release.
  * debian/rules:
     - Now calculates Installed-Size correctly.  (See Bug#21268)
     - Now also runs dh_md5sums

 -- Anthony Fok <foka@debian.org>  Thu, 21 May 1998 00:16:57 -0600
