=== debian/control ===
Source: timidity-patches
Section: sound
Priority: optional
Maintainer: Martin Mitchell <martin@debian.org>
Standards-Version: 2.4.1

Package: timidity-patches
Architecture: all
Depends: timidity
Description: Instrument files for software-only MIDI sequencer.
 GUS-compatible MIDI patch files for Timidity, a software-only MIDI
 sequencer. Contains a complete GM and GS MIDI patchkit.
