=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #! /usr/bin/make -f
 
-.PHONY: configure build clean binary binary-indep binary-arch checkdir checkroot
-
-PATH=/bin:/usr/bin:/usr/bin/X11
-export PATH
+.PHONY: build clean binary binary-indep binary-arch checkdir checkroot
 
 package = timidity-patches
 d=$(shell pwd)/debian/tmp
@@ -25,8 +22,6 @@
 	install -d $(d)/usr/lib/timidity/patches
 	install -d $(d)/usr/doc/$(package)
 
-	dpkg-gencontrol -p$(package) -P$(d)
-
 	cp -p cfg/*.cfg $(d)/usr/lib/timidity/patches
 	cp -p pat/*.pat $(d)/usr/lib/timidity/patches
 
@@ -38,6 +33,7 @@
 	find $(d) \! -type d -print0 | xargs -0 chmod 644
 	find $(d) -type d -print0 | xargs -0 chmod 755
 
+	dpkg-gencontrol -p$(package) -P$(d)
 	dpkg --build $(d) ..
 
 checkdir:
