## timidity-patches 0.1-5

=== debian/changelog ===
timidity-patches (0.1-5) unstable; urgency=low

  * Update to standards version 3.5.2. (closes: #91692, #63959)

 -- Martin Mitchell <martin@debian.org>  Tue,  3 Apr 2001 22:19:17 +1000
