=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: optional
 Maintainer: Martin Mitchell <martin@debian.org>
-Standards-Version: 2.4.1
+Standards-Version: 3.5.2
 
 Package: timidity-patches
 Architecture: all
